.use-module .sd4__article .sd4__heading {
  margin-top: 160px;
}

.use-module .sd4__article:nth-of-type(1) .sd4__heading {
  margin-top: 0;
}

.use-module .sd4__heading {
  padding-bottom: 65px;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__heading {
    padding-bottom: 35px;
  }
}

.use-module .sd4__heading h1 {
  line-height: 1.5;
}

.use-module .module-a {
  width: 940px;
}

@media screen and (max-width: 640px) {
  .use-module .module-a:first-of-type .mod-txt {
    text-align: left;
  }
}

@media screen and (max-width: 640px) {
  .use-module .module-a {
    width: 100%;
  }
}

.use-module .module-a .linkbox {
  margin-top: 20px;
  text-align: center;
  font-size: 81.25%;
}

.use-module .sd4__content {
  margin-top: -40px !important;
  padding-top: 0;
}

.use-module .sd4__content:nth-of-type(2),
.use-module .sd4__content:nth-of-type(3),
.use-module .sd4__content:nth-of-type(4),
.use-module .sd4__content:nth-of-type(5) {
  margin-top: 40px !important;
  padding-top: 0;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content:nth-of-type(2),
  .use-module .sd4__content:nth-of-type(3),
  .use-module .sd4__content:nth-of-type(4),
  .use-module .sd4__content:nth-of-type(5) {
    margin-top: 20px !important;
  }
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content {
    padding-top: 20px;
  }
}

.sd4__mvisual .item {
  background-image: url(../img/mv.jpg);
}

.sd4__article-header:nth-of-type(2) .sd4__mvisual .item {
  background-image: url(../img/01.jpg);
}

.sd4__article-header:nth-of-type(3) .sd4__mvisual .item {
  background-image: url(../img/04.jpg);
}

.sd4__article-header:nth-of-type(4) .sd4__mvisual .item {
  background-image: url(../img/07.jpg);
}

.sd4__article-header:nth-of-type(5) .sd4__mvisual .item {
  background-image: url(../img/10.jpg);
}

@media screen and (max-width: 640px) {
  .sd4__mvisual .item {
    background-image: url(../img/mv_sp.jpg);
  }
  .sd4__article-header:nth-of-type(2) .sd4__mvisual .item {
    background-image: url(../img/01_sp.jpg);
  }

  .sd4__article-header:nth-of-type(3) .sd4__mvisual .item {
    background-image: url(../img/04_sp.jpg);
  }

  .sd4__article-header:nth-of-type(4) .sd4__mvisual .item {
    background-image: url(../img/07_sp.jpg);
  }

  .sd4__article-header:nth-of-type(5) .sd4__mvisual .item {
    background-image: url(../img/10_sp.jpg);
  }
}

.sd4__container.use-module .sd4__heading h1 span {
  display: block;
  font-size: 0.875rem;
  margin-bottom: 16px;
  font-family: "SST W55 Regular", sans-serif;
}

@media screen and (max-width: 640px) {
  .sd4__container.use-module .sd4__heading h1 span {
    margin-bottom: 8px;
  }
}

@media screen and (max-width: 640px) {
  .use-module .sd4__heading h1,
  .use-module .sd4__heading h2 {
    line-height: 1.45;
  }
}

@media screen and (max-width: 480px) {
  br.b48 {
    display: block;
  }
}

.use-module .sd4__content .intro {
  margin-top: 80px;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content .intro {
    margin-top: 40px;
  }
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content .intro .img-box {
    display: none;
  }
  .use-module .sd4__content #sec02 .intro .img-box {
    display: block;
  }
  .use-module .sd4__content #sec03 .intro .img-box {
    display: block;
  }
  .use-module .sd4__content #sec04 .intro .img-box {
    display: block;
  }
  .use-module .sd4__content #sec05 .intro .img-box {
    display: block;
  }
}

.use-module .sd4__content .intro p + p {
  margin-top: 10px;
}

.caption-txt {
  font-size: 68.75%;
  line-height: calc(17 / 11);
  text-align: left;
  margin-top: 20px;
}

@media screen and (max-width: 640px) {
  .caption-txt {
    margin-top: 10px !important;
    text-align: left;
  }
}

.intro .caption-txt p {
  text-align: center;
}

@media screen and (max-width: 640px) {
  .intro .caption-txt p {
    text-align: left;
  }
}

.sd4__container.use-module .module-l.extended,
.sd4__container.use-module .module-e.extended {
  width: 1190px;
}

.use-module .module-l .img-box {
  max-height: none;
}
.use-module .module-l .img-box {
  max-height: 722px;
}

.use-module .module-l.extended .img-box {
  max-height: none;
}

@media screen and (max-width: 640px) {
  .sd4__container.use-module .module-l.extended,
  .sd4__container.use-module .module-e.extended {
    width: 111%;
    margin-left: -5.5%;
  }
}

.use-module .module-m .img-box {
  width: auto;
}

.use-module .sd4__content .module-c .mod-txt {
  margin-top: 30px;
}

.use-module .sd4__content .module-c .ques {
  padding-top: 20px;
  margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__content .module-c .mod-txt {
    margin-top: 20px;
  }
  .use-module .sd4__content .module-c .ques {
    padding-top: 10px;
    margin-bottom: 20px;
  }
}

.use-module .module-h .mod-txt.hyp,
.use-module .module-g .mod-txt.hyp {
  font-weight: bold;
}

.use-module .module-h .mod-txt.hyp:before,
.use-module .module-g .mod-txt.hyp:before {
  display: inline-block;
  margin-right: 6px;
  width: 20px;
  height: 10px;
  content: "";
  background-image: url(../../../share4/img/icn_hyp.svg);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 100% 2px;
}

/*.use-module .module-p .movie-box{
	width: 100%;
}*/

.use-module .module-p .movie-box video {
  width: 940px;
  background-color: #000;
  color: #fff;
}

@media screen and (max-width: 640px) {
  .use-module .module-p .movie-box video {
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .use-module .module-e {
    margin-top: 40px;
  }

  .outro {
    text-align: center;
  }
}

.page-caption {
  font-size: 11px;
  font-size: 0.69rem;
  line-height: 1.5;
  text-align: center;
  margin-top: 70px;
}

@media screen and (min-width: 640px) {
  .use-module .sd4__content .module-c .mod-txt .adjust {
    letter-spacing: -0.25em;
  }
}

.use-module .module-o .speaker-index .intro-img {
  display: none;
}

.use-module .module-o .mod-txt {
  text-align: center;
}

.use-module .section.module__set-60 {
  margin-top: 60px;
}

.sd4__article-header:nth-of-type(n + 2) {
  margin-top: 160px;
}

@media screen and (max-width: 480px) {
  .sd4__article-header:nth-of-type(n + 2) {
    margin-top: 80px;
  }
}

.use-module h3.mod-ttl span {
  display: block;
  font-size: 53.846154%;
  font-family: "SST W55 Regular", sans-serif;
  font-weight: 700;
  line-height: 2;
  margin: 0;
}

@media screen and (max-width: 480px) {
  #sec02 .module-c.module__set-60 {
    margin-top: 10px;
  }
}

#sec06 .module-o .caption-txt {
  width: 690px;
  margin: 0 auto 0 auto;
}

@media screen and (max-width: 640px) {
  #sec03 .module-c.module__set-60 {
    margin-top: 10px;
  }
  #sec04 .module-c.module__set-60 {
    margin-top: 10px;
  }
  #sec05 .module-c.module__set-60 {
    margin-top: 10px;
  }
  #sec06 .module-o .caption-txt {
    width: auto;
  }
}

span.wq-start {
  display: inline-block;
  width: 0.45em;
}

span.wq-end {
  display: inline-block;
  width: 0.45em;
}

@media screen and (max-width: 640px) {
  .use-module .sd4__article-header:nth-of-type(5) .sd4__mvisual .item {
    background-size: cover;
    background-position: 75% center;
  }
}

.b41 {
  display: none;
}

@media screen and (max-width: 414px) {
  .b41 {
    display: block;
  }
}

/* no-jsの時 */
.no-js .sdp-module-v-ctrls {
  display: none;
}

.no-js .module-videotext .js-target {
  display: block;
}
